<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Actiuni membru '.nume($la,1).', tabela '.$_GET['tabela'].', coloana '.$_GET['coloana'];
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/admin-moderare-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('administrare.png',1).'Moderare membru '.nume($la).'</a>';
require'f_sus.php';
if(!in_array($de,$id_proprietari))
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai privilegiul de a accesa această pagină, păstrează distanța!'.$div[0];
require'f_jos.php';
}
echo$div[4].'Actiuni membru '.nume($la).', tabela '.$_GET['tabela'].', coloana '.$_GET['coloana'].$div[5];
if($pmtext=='actualizeaza')
{
$conn->query('UPDATE'.$_GET['tabela'].'SET'.$_GET['coloana'].'="'.$_POST['cinne'].'"WHERE'.$_GET['coloana'].'="'.$la.'"');
echo$div[6].'Au fost afectate '.$conn->affected_rows.' randuri!'.$div[0];
}
elseif($pmtext=='sterge')
{
$conn->query('DELETE FROM'.$_GET['tabela'].'WHERE'.$_GET['coloana'].'="'.$la.'"');
$linii_sterse=$conn->affected_rows;
if($de!=$la)
{
require'f_notificare.php';
notificare('am șters [b]'.$linii_sterse.'[/b] intrări postate de tine în tabela '.$_GET['tabela'].', din baza de date!',$la,$de);
}
echo$div[6].'Au fost afectate '.$linii_sterse.' randuri!'.$div[0];
}
else
{
echo$div[10].'Alege actiune'.$div[0];
$form[0]=$_SERVER['REQUEST_URI'].'" method="post';
$form[1]=0;
require'f_scris3.php';
$form[2]=$div[1].'Actiune:<br />'.scris3('pmtext','actualizeaza,,Actualizează::sterge,,Șterge').$div[0].$div[1].'Scrie identitatea noua, în caz ca ai ales actualizeaza:<br /><input name="cinne" value="'.$id_sters.'" />'.$div[0];
$form[3]='pmtext::cinne';
$form[4]='Acționează';
require'f_form.php';
}
require'f_jos.php';